#navbar {
    background-color: #fff;
    border-bottom: 1px solid rgb(202, 202, 202);
    box-shadow: 0px 2px 3px rgb(88, 88, 88);
}
.gambar1{
    max-width: 5em;
}
.gambar2{
    max-width: 6em;
}
.gambar3{
    max-width: 12em;
}
@media (max-width: 767.98px) {
    .gambar1{
        max-width: 3em;
    }
    .gambar2{
        max-width: 4em;
    }
    .gambar3{
        max-width: 5em;
    }
}
footer {
    width: 100%;
    height: fit-content;
    background-color: rgb(39, 39, 39);
    color: white;
}
#footer-top {
    padding: 2em 15px;
}
.footer-icons {
    float: left;
    margin-right: 2em;
    color: rgb(252, 30, 30);
}
#footer-bottom {
    border-top: 1px solid #cacaca;
    padding: 2em 15px;
}
